﻿@media screen and (max-width: 2560px)
{
    .gallery-card img {
        min-height: 204px;
        max-height: 204px;
    }
}

@media screen and (max-width:1366px)
{
    .banner-fluid {
        padding-left: 7.5%;
    }
}

@media screen and (max-width: 1024px)
{
    .banner-fluid {
        padding-left: 3%;
    }
    .banner-title {
        left: 4%;
    }
}
@media screen and (max-width: 768px)
{
    .banner-fluid {
        padding-left: 2.5%;
    }
    .banner-title {
        left: 5%;
    }
}

@media screen and (max-width: 425px)
{
    .banner-fluid {
        padding-left: .5%;
    }
    .banner-title {
        left: 2%;
    }
}

@media screen and (max-width: 375px)
{
    .banner-fluid {
        padding-left: 1%;
    }
    .banner-title {
        left: 3%;
    }
}

@media screen and (max-width: 320px)
{
    .banner-fluid {
        padding-left: 1%;
    }
    .banner-title {
        left: 3%;
    }
}